# POS Screen Elements Custom Size

This module allows to define custom size values for certain POS screen elements.

Table of contents

- Use Cases / Context
- Configuration
- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Maintainers

# Use Cases / Context

POS can be run on different devices with different screen size and resolution. By default all elements will be automatically scaled to fit the device screen properly. However sometimes there might be some issues like product captions do not fit into the tile or product picture looks too small.

# Configuration

Go to POS -> Configuration -> Settings select a POS and scroll down to the POS Screen Custom Settings section.

Configure custom screen settings for selected POS. Leave fields blank to use the standard values:

- Product Tile Min Width: Minimum width of the product tile in pixels
- Product Text Font Size: Custom font size of the product name label
- Price Tag Font Size: Custom font size of the price label

# Usage

Just load POS as usual. Custom interface settings will be applied based on configuration.

# Known issues / Roadmap

TODO: add more settings by inheriting and extending this module.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Cetmix

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/pos project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.